=== debian/changelog ===
ros-noetic-leo-gazebo-plugins (1.1.0-1focal) focal; urgency=high

  * Add gazebo_ros to dependencies to prevent ROS buildfarm from building this package for unsupported platforms
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Mon, 10 Oct 2022 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (1.0.1-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Tue, 01 Feb 2022 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (1.0.0-1focal) focal; urgency=high

  * Split the leo_gazebo package into multiple packages

 -- Fictionlab <support@fictionlab.pl>  Mon, 31 Jan 2022 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (0.2.0-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Fri, 18 Dec 2020 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (0.1.3-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Sat, 05 Dec 2020 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (0.1.2-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Tue, 06 Oct 2020 00:00:00 -0000
