=== debian/control ===
Source: ros-noetic-leo-gazebo-plugins
Section: misc
Priority: optional
Maintainer: Fictionlab <support@fictionlab.pl>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-gazebo-dev, ros-noetic-gazebo-ros, ros-noetic-roscpp
Homepage: http://wiki.ros.org/leo_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-noetic-leo-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Gazebo Plugins for simulating Leo Rover.
